import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  AssetReceiveDetailComponent } from './ AssetReceiveDetail.component';

describe(' AssetReceiveDetailComponent', () => {
  let component:  AssetReceiveDetailComponent;
  let fixture: ComponentFixture< AssetReceiveDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  AssetReceiveDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( AssetReceiveDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
